### Virtual Method

# RB RemovableMediaManager create_source_device

#### Declaration [src]

    RBSource*
    create_source_device (
      RBRemovableMediaManager* mgr,
      GObject* device
    )

#### Description

No description available.

#### Parameters

`device`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `RBSource`

No description available.

The returned data is owned by the instance.